SoPSVectorOutput(3)

NAME
SoPSVectorOutput - The SoPSVectorOutput class is used for writing PostScript.

SYNOPSIS

#include <Inventor/Annex/HardCopy/SoPSVectorOutput.h>

Inherits SoVectorOutput.

  Public Member Functions
SoPSVectorOutput ()
virtual ~SoPSVectorOutput ()
void setColored (SbBool flag=TRUE)
SbBool getColored (void) const

Detailed Description

The SoPSVectorOutput class is used for writing PostScript.

Since
    Coin 2.1

    TGS provides HardCopy support as a separate extension for TGS Inventor.

Constructor & Destructor Documentation

  SoPSVectorOutput::SoPSVectorOutput ()
Constructor.

  SoPSVectorOutput::~SoPSVectorOutput () [virtual]
Destructor.

Member Function Documentation

  void SoPSVectorOutput::setColored (SbBool flag = TRUE)
Sets whether the geometry should be colored.

  SbBool SoPSVectorOutput::getColored (void) const
Returns whether geometry is colored.

Author

Generated automatically by Doxygen for Coin from the source code.